[
  {
    "displayNumber": "",
    "positionName": "Ст.судья",
    "lastNameGFX": "Артем Крымов",
    "secondName": "Александрович",
    "birthday": "2000-08-16T00:00:00",
    "age": 25,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Судья 1",
    "lastNameGFX": "Михей Талызин",
    "secondName": "Игоревич",
    "birthday": "2000-07-04T00:00:00",
    "age": 25,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Судья 2",
    "lastNameGFX": "Андрей Кутуков",
    "secondName": "Сергеевич",
    "birthday": "1993-09-08T00:00:00",
    "age": 32,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Комиссар",
    "lastNameGFX": "Елена Чернова",
    "secondName": "Алексеевна",
    "birthday": "1972-08-16T00:00:00",
    "age": 53,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Секретарь",
    "lastNameGFX": "Любовь Удалова",
    "secondName": "Валерьевна",
    "birthday": "1988-01-05T00:00:00",
    "age": 37,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Помощник секретаря",
    "lastNameGFX": "Екатерина Комова",
    "secondName": "Олеговна",
    "birthday": "1991-01-02T00:00:00",
    "age": 34,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Секундометрист",
    "lastNameGFX": "Анна Соловьева",
    "secondName": "Александровна",
    "birthday": "2000-03-26T00:00:00",
    "age": 25,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Оператор 24 сек",
    "lastNameGFX": "Наталья Шумихина",
    "secondName": "Геннадьевна",
    "birthday": "1985-02-20T00:00:00",
    "age": 40,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Диктор",
    "lastNameGFX": "Татьяна Кузьминова",
    "secondName": "Владимировна",
    "birthday": "1996-08-15T00:00:00",
    "age": 29,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Статистик",
    "lastNameGFX": "Елена Копылова",
    "secondName": "Александровна",
    "birthday": "1993-01-07T00:00:00",
    "age": 32,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Оператор ИС",
    "lastNameGFX": "Светлана Есемчик",
    "secondName": "Игоревна",
    "birthday": "1998-03-06T00:00:00",
    "age": 27,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Корректор ИС",
    "lastNameGFX": "Алексей Елевич",
    "secondName": "Сергеевич",
    "birthday": "1982-10-07T00:00:00",
    "age": 43,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "Оператор видеопросмотра",
    "lastNameGFX": "Эльшат Ахмедов",
    "secondName": "Эхтибарович",
    "birthday": "1990-01-01T00:00:00",
    "age": 35,
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg"
  },
  {
    "displayNumber": "",
    "positionName": "-",
    "lastNameGFX": "None None",
    "secondName": null,
    "birthday": null,
    "age": null,
    "flag": "https://flagicons.lipis.dev/flags/4x3/.svg"
  }
]